ITPub博客

首页 > Linux操作系统 > Linux操作系统 > 安装11g时监测需要那些必须的rpm包的语句

安装11g时监测需要那些必须的rpm包的语句

原创 Linux操作系统 作者:Aminiy 时间:2013-01-16 17:35:49 0 删除 编辑
rpm -q --queryformt "%{NAME}-%{VERSION}-%{RELESE}(%{ARCH})\n"  binutils compat-libstdc elfutils-libelf elfutils-libelf-devel elfutils-libelf-devel-static gcc gcc-c++ glibc glibc-common glibc-devel glibc-headers kernel-headers ksh libaio libaio-devel libgcc libgomp libstdc libstdc++-devel make sysstat unixODBC unixODBC-devel 

来自 “ ITPUB博客 ” ,链接:http://blog.itpub.net/24492954/viewspace-765135/,如需转载,请注明出处,否则将追究法律责任。

请登录后发表评论 登录
全部评论

注册时间:2011-04-09

  • 博文量
    41
  • 访问量
    239008